#collegiate_msg {
	background-color:#90ecff; width:auto;text-align:left; 
	font-size:14px;font:Verdana, Arial, Helvetica, sans-serif; color:#006600;font-weight:bold;	 
	border:1px solid #ccc;	 
	box-shadow:1px 1px 4px #ccc;
	padding: 5px 5px 5px 5px;
	 
}
#collegiate_msg .collClose {
	float: right;
	/*margin: -5px -10px 10px 10px;*/
	cursor: pointer;
	font-size:0.8em;
}
#collegiate_msg.error {
	background-color:#fbbfb9;
	color:#f25343;
}
#collegiate_msg .collClose {
	cursor: pointer;
}

#collegiate_msg1 {
	background-color:#90ecff; width:400px;text-align:left; 
	font-size:14px;font:Verdana, Arial, Helvetica, sans-serif; color:#006600;font-weight:bold;		 
	border:1px solid #ccc;	 
	box-shadow:1px 1px 4px #ccc;
	padding: 5px 5px 5px 5px;
	 
}

#collegiate_msg1 .collClose {
	float: right;
	/*margin: -5px -10px 10px 10px;*/
	cursor: pointer;
	font-size:0.8em;
}
#collegiate_msg1.error {
	background-color:#fbbfb9;
	color:#f25343;
}
#collegiate_msg1 .collClose {
	cursor: pointer;
}
#collegiate_msg2 {
	background-color:#fff7a0; width:600px;text-align:left; 
	font-size:14px;font:Verdana, Arial, Helvetica, sans-serif; color:#006600;font-weight:bold;	 
	border:1px solid #ccc;	 
	box-shadow:1px 1px 4px #ccc;
	padding: 5px 5px 5px 5px;
	 
}

#collegiate_msg2 .collClose {
	float: right;
	/*margin: -5px -10px 10px 10px;*/
	cursor: pointer;
	font-size:0.8em;
}
#collegiate_msg2.error {
	background-color:#fbbfb9;
	color:#f25343;
}
#collegiate_msg2 .collClose {
	cursor: pointer;
}
div.pagination_div
{
padding: 3px;
margin: 3px;
}

div.pagination_div a
{
padding: 3px 8px 3px 8px;;
margin: 2px;
border: 1px solid #fff;
font-weight:normal;
text-decoration: none; /* no underline */
color: #fff;
background-color:#292929;

}
div.pagination_div a:hover, div.pagination_div a:active
{
color: #fff;
background-color:#292929;
}
div.pagination_div span.current
{
padding: 3px 8px 3px 8px;
margin: 2px;
border: 1px solid #292929;
font-weight: bold;
background-color: #F1F1F1;
color: #292929;
}
div.pagination_div span.disabled
{
padding: 2px 5px 2px 5px;
margin: 2px;
border: 1px solid #EEE;
color: #DDD;
}

/*.page_bg{ 
	width:100%; 
	min-height:40px; 
	margin-bottom:10px;
	background:#268717;
	display:block; 
	margin-top:-12px
}*/

.page_bg {
    background: #268717 none repeat scroll 0 0;
    display: block;
    margin-bottom: 10px;
    margin-top: 0;
    min-height: 40px;
    padding-top: 4px;
    width: 100%;
}